nodejs-require-all-0.0.6-alt1_2.noarch.rpm


Advertisement

Description

nodejs-require-all - Require all files within a directory

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package name nodejs-require-all
Package version 0.0.6
Package release alt1_2
Package architecture noarch
Package type rpm
Installed size 4.52 KB
Download size 4.52 KB
Official Mirror ftp.altlinux.org
An easy way to require all files within a directory.

Alternatives

Package Version Architecture Repository
nodejs-require-all - - -

Requires

Name Value
nodejs(engine) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
nodejs-require-all = 0.0.6-alt1_2
npm(require-all) = 0.0.6

Download

Type URL
Binary Package nodejs-require-all-0.0.6-alt1_2.noarch.rpm
Source Package nodejs-require-all-0.0.6-alt1_2.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install nodejs-require-all rpm package:
    # sudo apt-get install nodejs-require-all

Files

Path
/usr/lib/node_modules/require-all/index.js
/usr/lib/node_modules/require-all/package.json
/usr/lib/node_modules/require-all/test/test.js
/usr/lib/node_modules/require-all/test/controllers/main-Controller.js
/usr/lib/node_modules/require-all/test/controllers/notthis.js
/usr/lib/node_modules/require-all/test/controllers/other-Controller.js
/usr/lib/node_modules/require-all/test/filterdir/root.js
/usr/lib/node_modules/require-all/test/filterdir/sub/hello.js
/usr/lib/node_modules/require-all/test/mydir/foo.js
/usr/lib/node_modules/require-all/test/mydir/hello.js
/usr/lib/node_modules/require-all/test/mydir/sub/config.json
/usr/lib/node_modules/require-all/test/mydir/sub/no.2js
/usr/lib/node_modules/require-all/test/mydir/sub/yes.js
/usr/share/doc/nodejs-require-all-0.0.6/License
/usr/share/doc/nodejs-require-all-0.0.6/Readme.md

See Also

Package Description
nodejs-require-cs-0.4.4-alt1_1.noarch.rpm An AMD loader plugin for CoffeeScript
nodejs-requirejs-2.1.8-alt1_1.noarch.rpm Node.js adapter for RequireJS, for loading AMD modules
nodejs-resolve-0.4.0-alt1_3.noarch.rpm Resolve like require.resolve() on behalf of files asynchronously/synchronously
nodejs-retry-0.6.0-alt1_6.noarch.rpm Retry strategies for failed operations
nodejs-revalidator-0.1.5-alt1_2.noarch.rpm A cross-browser/Node.js validator used by resourceful
nodejs-rimraf-2.2.2-alt1_1.noarch.rpm A deep deletion module for node.js
nodejs-ronn-0.4.0-alt1_3.noarch.rpm Markdown to roff/html converter
nodejs-runforcover-0.0.2-alt1_4.noarch.rpm Require plugin for JS code coverage
nodejs-sax-0.5.4-alt1_2.noarch.rpm A streaming SAX-style XML parser in JavaScript for Node.js
nodejs-semver-2.1.0-alt1_1.noarch.rpm Semantic versioner for npm
nodejs-send-0.1.2-alt1_2.noarch.rpm Better streaming static file server with Range and conditional-GET support
nodejs-sha-1.2.1-alt1_1.noarch.rpm Check and get file hashes
nodejs-should-1.2.2-alt1_3.noarch.rpm A test framework agnostic BDD-style assertions for Node.js
nodejs-showdown-0.3.1-alt1_5.noarch.rpm A JavaScript port of the original Perl version of Markdown
nodejs-sigmund-1.0.0-alt1_6.noarch.rpm Quick and dirty signatures for Objects
Advertisement
Advertisement